'(filtré de _MAX_ éléments au total)': '(filtré de _MAX_ éléments au total)'
'Activer pour trier la colonne par ordre croissant': 'Activer pour trier la colonne par ordre croissant'
'Activer pour trier la colonne par ordre décroissant': 'Activer pour trier la colonne par ordre décroissant'
'Affiche 0 de 0 sur 0 entrée': 'Affiche 0 de 0 sur 0 entrée'
'Affiche _MENU_ entrées': 'Affiche _MENU_ entrées'
'Affiche _START_ à _END_ sur _TOTAL_ entrées': 'Affiche _START_ à _END_ sur _TOTAL_ entrées'
Annuler: Annuler
'Annuler le téléchargement': 'Annuler le téléchargement'
'Aucune donnée disponible': 'Aucune donnée disponible'
'Aucune entrée à afficher': 'Aucune entrée à afficher'
Chercher: Chercher
Dernier: Dernier
'Déposer des fichiers ou cliquer ici pour télécharger': 'Déposer des fichiers ou cliquer ici pour télécharger'
'Effacer le fichier': 'Effacer le fichier'
Erreur: Erreur
'Glissez et déposez un fichier ici ou cliquer pour remplacer': 'Glissez et déposez un fichier ici ou cliquer pour remplacer'
'Glissez et déposez un fichier ici ou cliquez': 'Glissez et déposez un fichier ici ou cliquez'
'La hauteur de l''image est trop grande.': 'La hauteur de l''image est trop grande.'
'La hauteur de l''image est trop petite.': 'La hauteur de l''image est trop petite.'
'La largeur de l''image est trop grande.': 'La largeur de l''image est trop grande.'
'La largeur de l''image est trop petite.': 'La largeur de l''image est trop petite.'
'La taille du fichier est trop grande.': 'La taille du fichier est trop grande.'
'Le fichier est trop volumineux.': 'Le fichier est trop volumineux.'
'Le fichier n''est pas autorisé.': 'Le fichier n''est pas autorisé.'
'Le format d''image n''est pas autorisé.': 'Le format d''image n''est pas autorisé.'
'Le serveur a répondu avec une erreur.': 'Le serveur a répondu avec une erreur.'
'Oui, supprimer !': 'Oui, supprimer !'
'Oups, une erreur est survenue.': 'Oups, une erreur est survenue.'
Premier: Premier
Précédent: Précédent
Suivant: Suivant
Supprimer: Supprimer
'Supprimé !': 'Supprimé !'
'Traitement en cours...': 'Traitement en cours...'
'Une erreur interne est survenue !! Veuillez contacter le support.': 'Une erreur interne est survenue !! Veuillez contacter le support.'
'Veuillez utiliser le formulaire de secours ci-dessous pour télécharger vos fichiers comme auparavant.': 'Veuillez utiliser le formulaire de secours ci-dessous pour télécharger vos fichiers comme auparavant.'
'Votre navigateur ne supporte pas les téléchargements de fichiers par glisser-déposer.': 'Votre navigateur ne supporte pas les téléchargements de fichiers par glisser-déposer.'
'Vous ne pouvez pas télécharger de fichiers de ce type.': 'Vous ne pouvez pas télécharger de fichiers de ce type.'
'Vous ne pouvez plus télécharger de fichiers.': 'Vous ne pouvez plus télécharger de fichiers.'
'Êtes-vous sûr ?': 'Êtes-vous sûr ?'
'Êtes-vous sûr de vouloir annuler ce téléchargement?': 'Êtes-vous sûr de vouloir annuler ce téléchargement?'
